### Function Macro

# GLib test_quiet

since: 2.0

#### Declaration

    #define g_test_quiet (
      void
    )

#### Description

Returns `TRUE` if tests are run in quiet mode. In tests that use g_test_init(), the option `-q` or `--quiet` enables this, while `--verbose` disables it. The default is neither `g_test_verbose()` nor g_test_quiet().

Available since: 2.0

This function is not directly available to language bindings.